ContactsContact Companies
Update Contact Company
Update a company's name or website.
Update the name or website of an existing company profile.
Required: Contacts > Write
Authorization
bearerToken
AuthorizationBearer <token>
API token for YourGPT Public APIs. Create tokens in Settings > API Tokens in your YourGPT dashboard.
In: header
Request Body
application/json
project_uid*string
Your project's unique identifier.
company_id*integer
The company ID.
name?string
Updated company name.
website?string
Updated company website.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://api.yourgpt.ai/chatbot/v1/updateContactCompany" \ -H "Content-Type: application/json" \ -d '{ "project_uid": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "company_id": 50 }'{
"type": "RXSUCCESS",
"message": "Data Updated Successfully!"
}{
"type": "RXERROR",
"message": "Invalid params"
}{
"type": "RXERROR",
"message": "Invalid or revoked API token"
}{
"type": "RXERROR",
"message": "You do not have permission to perform this action"
}